Ptex

Classes | Macros
PtexHalf.h File Reference

Half-precision floating-point type. More...

`#include "PtexInt.h"`
`#include "PtexVersion.h"`

Go to the source code of this file.

## Classes
class | PtexHalf
| Half-precision (16-bit) floating-point type. More...

## Macros
#define | PTEXAPI

## Detailed Description

Half-precision floating-point type.

Definition in file PtexHalf.h.

## Macro Definition Documentation

## ◆ PTEXAPI

#define PTEXAPI

Definition at line 56 of file PtexHalf.h.